[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TOperation

Operation of which a component is notified.

## Declaration

Source position: classesh.inc line 1615

`type TOperation = (`
`opInsert,` |  | A new component is being inserted in the child component list.
`opRemove` |  | A component is being removed from the child component list.
`);`

Documentation generated on: Feb 26 2014